import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MerDetailComponent } from './mer-detail.component';

describe('MerDetailComponent', () => {
  let component: MerDetailComponent;
  let fixture: ComponentFixture<MerDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MerDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(MerDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
